<?php
$type='TrueTypeUnicode';
$name='C39HrP24DhTt';
$desc=array('Ascent'=>800,'Descent'=>-200,'CapHeight'=>800,'Flags'=>32,'FontBBox'=>'[0 -200 750 800]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>600);
$up=-133;
$ut=20;
$cw=array(
	32=>320, 33=>320, 36=>320, 37=>320, 42=>320, 43=>320, 45=>320, 46=>320, 47=>320, 48=>320, 49=>320, 50=>320, 51=>320, 52=>320, 53=>320, 54=>320, 
	55=>320, 56=>320, 57=>320, 65=>320, 66=>320, 67=>320, 68=>320, 69=>320, 70=>320, 71=>320, 72=>320, 73=>320, 74=>320, 75=>320, 76=>320, 77=>320, 
	78=>320, 79=>320, 80=>320, 81=>320, 82=>320, 83=>320, 84=>320, 85=>320, 86=>320, 87=>320, 88=>320, 89=>320, 90=>320, 94=>550, 95=>320, 97=>320, 
	98=>320, 99=>320, 100=>320, 101=>320, 102=>320, 103=>320, 104=>320, 105=>320, 106=>320, 107=>320, 108=>320, 109=>320, 110=>320, 111=>320, 112=>320, 113=>320, 
	114=>320, 115=>320, 116=>320, 117=>320, 118=>320, 119=>320, 120=>320, 121=>320, 122=>320, 160=>500);
$enc='';
$diff='';
$file='c39hrp24dhtt.z';
$ctg='c39hrp24dhtt.ctg.z';
$originalsize=12212;
?>
